[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with Emacs 21.3+1-8?

Jérôme Marant <jmarant@nerim.net> writes:

> Has anyone had problem upgrading to the latest Emacs 21.3+1-8,
> with some packages, like in the following bug reports?
> #277077, #277145

#277077 looks like the critical skribe-el bug I reported as #277101;
#277145 mentions the wget-el bug I reported as #277104.

Aaron M. Ucko, KB1CJC (amu at alum.mit.edu, ucko at debian.org)
Finger amu@monk.mit.edu (NOT a valid e-mail address) for more info.

Reply to: